{% extends 'baseEmail.html.twig' %}

{% block bannisterUserBundle %}
  {% trans_default_domain 'bannisterUserBundle' %}

  <div class="bannister-user-bundle--password-reset-email">
    <div class="bannister-user-bundle--password-reset-email--text">{{ 'passwordReset.email'|trans }}</div>
    <div class="bannister-user-bundle--password-reset-email--link"><a href="{{ resetUrl }}">{{ resetUrl }}</a></div>
  </div>
{% endblock %}